- Qt 5.5
- Qt Widgets
- C++ Classes
- QTableView
- Qt 5.5.1 Reference Documentation

# Obsolete Members for QTableView

The following members of class QTableView are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Slots

`(obsolete)` void | sortByColumn(int column)

## Member Function Documentation

### `[slot]` void QTableView::sortByColumn(int column)

This is an overloaded function.

Sorts the model by the values in the given column.